Subject: Re: tendonitis-- exercise to prevent

From: [email-masked]
Date: Tue, 11 Jun 1996 11:41:55 -0400

Bill..

I passed this one out a month or two ago when the subject was also on
tendonitis.  I'm not sure if this will work for everyone, but it has worked
for .  I don't BS (blacksmith, that is) but spend hours at the computer
keyboard every day.

Take the four fingers of one hand in the palm of the other and bend your hand
backward and hold it.  This stretches all of the tendons in your wrist and
arm.  I do this a couple of times every day.  (Whenever I feel my hands
tighten up.)

The second is a little harder.  With your opposite hand's thumb and
forefinger, press against the base of the thumb and edge of the hand.  This
spreads the palm of your hand.  Do it again at the base of the fingers as
well.

Some of the other exercises mentioned sound good.  Especially the one about
rotating the hand at the wrist.

My 2 cents worth.. Good luck, it sure doesn't sound like fun.

Kent Reeves   :o)
[email-masked]